@charset "utf-8";
/* CSS Document */

.content-fragment.navigation-group .navigation-list-header.parent {
	position: absolute;
	top: 0;
	left: -1000px;
	width: 4000px;
	height: 37px;
	background-color: #8A1F03;
background-image: none;
	}

h2 {
color:  #8A1F03;
}

h3 {
color:  #8A1F03;
}

.content-fragment.page .full-post .post-name {color: #8A1F03; }
a:link, a:visited, a:active {
	color: #72911f;
}
a:hover { outline: none; text-decoration: underline; }

a.internal-link{
	color:#8A1F03;
}

a.internal-link.view-group{
	color: #72911f;
}

filter-option.selected {
	color:#8A1F03;
}

.content-fragment.navigation-group .navigation-list.parent .navigation-item.with-children.selected { background: #580000; }
.content-fragment.navigation-group .navigation-list.parent .navigation-item.with-children.active { background: #580000; }

.group-navigation-content .content-list-name a {
	color:#FFF;
	font-weight: bolder;
}
.menu.group-navigation-content { background: #580000; }

.group-navigation-content a {
	color:#FFF;
	font-weight: bolder;
}
